Subject: Fwd: Fwd: IPR poll for draft-ietf-l2vpn-evpn-req-02

From: Clarence Filsfils <[email-masked]>
Date: Tue, 16 Apr 2013 11:10:18 +0200

I am not aware of any IPR related to this draft that hasn't already been
disclosed.

Cheers,
Clarence

>
> On 4/15/13 10:41 AM, "UTTARO, JAMES" <[email-masked]> wrote:
>
>> I am not aware of any IPR related to this draft that has not been
>> properly disclosed..
>>
>>
>> Thanks,
>> 	Jim Uttaro
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf Of
>> Bitar, Nabil N
>> Sent: Monday, April 15, 2013 1:37 PM
>> To: John E Drake; Giles Heron; [email-masked]
>> Subject: Re: IPR poll for draft-ietf-l2vpn-evpn-req-02
>>
>> Hi,
>> I am not aware of any IPR related to this draft that has not been properly
>> disclosed.
>>
>> Thanks,
>> Nbail
>>
>> On 4/8/13 9:02 AM, "John E Drake" <[email-masked]> wrote:
>>
>>> Giles,
>>>
>>> I'm not aware of any IPR related to this draft.
>>>
>>> Irrespectively Yours,
>>>
>>> John
>>>
>>>
>>>> -----Original Message-----
>>>> From: [email-masked] [mailto:[email-masked]] On Behalf
>>>> Of Giles Heron
>>>> Sent: Friday, April 05, 2013 5:46 AM
>>>> To: [email-masked]
>>>> Subject: IPR poll for draft-ietf-l2vpn-evpn-req-02
>>>>
>>>> Hi,
>>>>
>>>> We are polling for knowledge of any IPR that applies to draft-ietf-
>>>> l2vpn-evpn-req-02, "Requirements for Ethernet VPN (E-VPN)", in order to
>>>> ensure that IPR has been disclosed in compliance with IETF IPR rules
>>>> (see RFCs 3979, 4879, 3669 and 5378 for more details).
>>>>
>>>> If you are listed as a document author or contributor, please respond
>>>> to this email whether or not you are aware of any relevant IPR that has
>>>> not been properly disclosed. The draft will not be progressed until a
>>>> response has been received from each author and contributor.
>>>>
>>>> If you are on the L2VPN WG email list but are not listed as an author
>>>> or contributor, then please explicitly respond only if you are aware of
>>>> any IPR that has not yet been disclosed in conformance with IETF rules.
>>>> The draft can be found at https://tools.ietf.org/html/draft-ietf-l2vpn-
>>>> evpn-req-02.
>>>>
>>>> This poll closes on Friday April 12, 2013.
>>>>
>>>> Thanks.
>>>>
>>>> Nabil & Giles
>>
>